Package weka.core.converters

# Interface DatabaseConverter

All Known Implementing Classes:
  `DatabaseLoader`, `DatabaseSaver`

public interface DatabaseConverter
Marker interface for a loader/saver that uses a database

Version:
  $Revision 1.0 $
Author:
  Mark Hall

## Method Summary

Modifier and Type
Method
Description
`String`
`getUrl()`
`String`
`getUser()`
`void`
`setPassword(String password)`
`void`
`setUrl(String url)`
`void`
`setUser(String user)`

## Method Details

### getUrl

String getUrl()

### getUser

String getUser()

### setUrl

void setUrl(String url)

### setUser

void setUser(String user)

### setPassword

void setPassword(String password)